@charset 'utf-8';
/*
Theme Name: Charity Is Hope Child
Theme URI: http://charity-is-hope.themerex.net/
Description: Charity Is Hope - Multipurpose and Multiskin Responsive Wordpress theme
Author: charity-is-hope
Author URI: http://themerex.net/
Template: charity-is-hope
Version: 1.0
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,flexible-header,buddypress,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,front-page-post-form,full-width-template,microformats,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,holiday
*/


@import url("../charity-is-hope/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*Added by Maralynn for Corporate Sponsor page*/
@media only screen and ( min-width: 480px ) {
	.logogallery .gallery.gallery-columns-3 .gallery-item:nth-child(4n+1) .gallery-icon {
		margin: 0px 35px 0px 0px !important;
	}

	.logogallery .gallery.gallery-columns-3 .gallery-item:nth-child(4n+2) .gallery-icon {
		margin: 0 35px !important;
	}

	.logogallery .gallery.gallery-columns-3 .gallery-item:nth-child(4n+3) .gallery-icon {
		margin: 0px 0px 0px 35px !important;
	}
}

@media only screen and ( max-width: 480px ) {
	.logogallery .gallery.gallery-columns-3 .gallery-item {
		width: 100% !important;
	}
	.supporterheader h3 {
		text-align:center !important;
	}
}

.logogallery .gallery img {
    border: 0px solid #cfcfcf !important;
}

.logogallery .gallery-item {
    margin-bottom:60px !important;
}

#input_44_36 {
	position: relative;
	padding-left: 9px;
}
#input_44_36:before{	
    position: absolute;
    top: 0;
    content:"$";
    left: 0px;
}
#input_13_36:before{	
    position: absolute;
    top: 0;
    content:"$";
    left: 0px;
}
#input_13_36 {
	position: relative;
	padding-left: 9px;
}
